﻿@import url(https://js01.v15cdn.com/single-template/public.css);
#product .main-part{text-transform: initial;}
.main-part{font-weight: bold;}
.wmpage53-page2{padding-bottom:4%}
.wmpage53-page2 .wmpage53-page2-content{position:relative}
.wmpage53-page2 .wmpage53-page2-pseudo{position:absolute;content:'';width:100%;height:50%;background:var(--color,#4bab3d);bottom:0;z-index:0}
.wmpage53-page2 .wmpage53-page2-title h5{font-weight:var(--fontbold6,600);color:#000;margin:0;text-align:center;padding-top:20px}
.wmpage53-page2 .wmpage53-page2-con{text-align:center;margin-bottom:35px}
.wmpage53-page2 .wmpage53-page2-con p{line-height:1.7;color:#333;margin:0}
.wmpage53-page2 .wmpage53-page2-list{display:flex;justify-content:center;position:relative;z-index:1;box-sizing:border-box;padding:0 0 3% 0}
.wmpage53-page2 .wmpage53-page2-item{max-width:35%;margin:0 2%}
.wmpage53-page2 .wmpage53-page2-item img{display:block;max-width:100%;border:1px solid #eee;transition:all .3s ease-in-out}
@media(max-width:1024px){
.wmpage53-page2 .wmpage53-page2::after{display:none}
}
@media(max-width:768px){.wmpage53-page2{padding-bottom:40px;}
}
@media(max-width:500px){.wmpage53-page2 .wmpage53-page2-item{max-width:45%}
.wmpage53-page2 .wmpage53-page2-btn{margin:20px 0;padding:10px 0}
}
.wmpage53-page3{padding-bottom:4%;}
.wmpage53-page3 .wmpage53-page3-item{width:24%;margin-top:3%;}
.wmpage53-page3 .wmpage53-page3-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage53-page3 .wmpage53-page3-table h5{font-weight:var(--fontbold6,600);color:#000;margin:0;text-align:center;padding-top:20px}
.wmpage53-page3 .wmpage53-page3-ioc{width:85px;height:85px;display:flex;justify-content:center;align-items:center;position:relative;border-radius:5px;overflow:hidden;transition:all .1s linear}
.wmpage53-page3 .wmpage53-page3-ioc>em{font-size:var(--wmpage-font28);padding-left:8px;line-height:1;width:75px;height:75px;display:flex;justify-content:center;align-items:center;background:#fff;z-index:1}
.wmpage53-page3 .wmpage53-page3-box{display:flex;justify-content:center}
.wmpage53-page3 .wmpage53-page3-ioc-t{position:absolute;content:'';width:100%;height:50%;top:0;left:0;background:#eee;z-index:0}
.wmpage53-page3 .wmpage53-page3-ioc-b{position:absolute;content:'';width:100%;height:50%;bottom:0;left:0;background:var(--color,#4bab3d);z-index:0}
.wmpage53-page3 .wmpage53-page3-title{text-align:center;padding:20px 0 5px}
.wmpage53-page3 .kche-t164-con{text-align:center;margin-bottom:35px}
.wmpage53-page3 .kche-t164-con p{line-height:1.7;color:#333;margin:0}
.wmpage53-page3 .wmpage53-page3-title p{color: #000;font-size: var(--wmpage-font20);line-height: 1;font-weight: var(--fontbold6);}
.wmpage53-page3 .wmpage53-page3-pro{text-align:center}
.wmpage53-page3 .wmpage53-page3-pro p{color:#555;}
.wmpage53-page3 .wmpage53-page3-item:hover .wmpage53-page3-ioc{transform:translateY(-5px)}
@media(max-width:1024px){.wmpage53-page3 .wmpage53-page3-item{width:48%;margin-bottom:30px}
}
@media(max-width:768px){.wmpage53-page3{padding-bottom:40px}
.wmpage53-page3 .wmpage53-page3-item{width:48%;margin-bottom:25px}
}
@media(max-width:500px){.wmpage53-page3 .wmpage53-page3-item{width:100%;margin-bottom:20px}
}